body {
  margin: 0;
  font-family: Arial;
  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
  background: #0f172a;
  color: white;
}

.box {
  background: #111827;
  padding: 25px;
  border-radius: 12px;
  width: 300px;
  text-align: center;
}

input {
  width: 90%;
  margin: 8px 0;
  padding: 10px;
  border-radius: 8px;
  border: none;
}

button {
  width: 100%;
  padding: 10px;
  margin-top: 10px;
  background: #22c55e;
  border: none;
  border-radius: 8px;
  color: white;
  cursor: pointer;
}

#msg {
  margin-top: 10px;
}

.toggle {
  margin-top: 10px;
  font-size: 12px;
  color: #60a5fa;
  cursor: pointer;
}